.pvc-section.pvc-1vbhqe-525b173fac4cf5ae84543d4060660fe5{
background-repeat:no-repeat;
background-image:url(/site-assets/media/2021/09/pvc-top-section.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

.pvc-image-container.pvc-ktmnzgt5-7df42e55b360d32ac39ae08e23a2fe8e .pvc-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.pvc-1gsg9a-d0b08cc243d2f34822120c714e9847fc{
height:50px;
}

#top #wrap_all .pvc-button.pvc-ktmnzo78-557c44e09791bc40fc3bf972755e5d7d{
border-style:solid;
border-width:0 0 7px 0;
border-color:#dd5c00;
box-shadow:inset 1px 1px 0 0 #ffffff;
-webkit-box-shadow:inset 1px 1px 0 0 #ffffff;
-moz-box-shadow:inset 1px 1px 0 0 #ffffff;
transition:all 0.4s ease-in-out;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
}
#top #wrap_all .pvc-button.pvc-ktmnzo78-557c44e09791bc40fc3bf972755e5d7d:hover{
background-color:#ffa500;
color:white;
transition:all 0.4s ease-in-out;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
}

.flex_column.pvc-p5x0m-3ccd9c23540ed2f6b284fe3a17c4ec59{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .pvc-special-heading.pvc-lvnau-3d167e8710acb16c53f7f5ae732f6f70{
padding-bottom:10px;
font-size:30px;
}

.flex_column.pvc-cth0m-993c23c558ad1a5fed1cdc2224a6cb9b{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .pvc-masonry.pvc-ktmohkr1-39d5c6d1adaca9e9215c013a7de7af8f{
background-color:rgba(0,0,0,0);
}
